Subject: bug#57878: Minimal reproducible setup

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 18 Sep 2022 20:35:11 +0200

Am Sonntag, dem 18.09.2022 um 01:19 +0200 schrieb Liliana Marie
Prikler:
> I think you can prevent native-compilation entirely by setting no-
> native-compile to t in your early-init.el (I'm playing with the idea
> of doing this anyway, because I'm annoyed by the clutter that falls
> through the cracks).
Okay, it turns out that disabling native compilation is not so simple
after all.  Other ideas are welcome.

Cheers